install.packages("ggplot2")
Installing package into ‘/usr/local/lib/R/site-library’
(as ‘lib’ is unspecified)
Warning message in install.packages("ggplot2"):
“'lib = "/usr/local/lib/R/site-library"' is not writable”
Error in install.packages("ggplot2"): unable to install packages
Traceback:

1. install.packages("ggplot2")
2. stop("unable to install packages")
from ipywidgets import interact_manual
@interact_manual
def hi(x='', y=[0, 50]):
    print(len(x))
    print(y*50)
5
1400

Hello

This is just me explaining this code!